failed in Linux 64 bit Rated 3 out of 5 stars

sounds great, but Thunderbird 2.0.0.17 said this add-on was not compatible with my build. i am running Linux 64 bit.

This review is for a previous version of the add-on (0.95.7).